<!DOCTYPE html>
<html lang="en">

<head>
  <!-- IDE's charset -->
  <meta charset="UTF-8">
  <!-- Targeting the page's viewport; set viewport width to device's screen width, and set zoom level to 100% -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="/rsc/css/normalize.css">
  <link rel="stylesheet" href="/rsc/css/layout.css">
  <link rel="stylesheet" href="/rsc/css/theme.css">
  <script src="/rsc/js/home.js" defer></script>
</head>

<body>
  <header>
    <div class="top">
      <img class="logo" src="/img/logo.svg" alt="logo">
      <button id="navi-hbg">☰</button>
    </div>
    <div class="bottom">
      <a href="place1.html">Home</a>
      <a href="place2.html">About</a>
      <a href="place3.html">Services</a>
      <a href="place4.html">Program</a>
      <a href="place5.html">Activities</a>
      <a href="place6.html">Contact Us</a>
    </div>
  </header>
  <main>
    <div class="opimg">
      <h6>Roman Catholic Diocese of Cubao</h6>
      <h1>Diocesan Shrine of Sto. Niño Parish</h1>
      <h2>"Where Hope Finds Home"</h2>
    </div>
    <div></div>
    <div></div>
  </main>
  <footer></footer>
</body>

</html>